html
{
	background-color: #C1C1C1;
	background: -webkit-gradient(linear, center top, center bottom, from(#C1C1C1),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#C1C1C1 ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#C1C1C1 ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#C1C1C1 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#C1C1C1 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#C1C1C1 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC1C1C1, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC1C1C1, endColorstr=#FFFFFFFF, GradientType=0);
}

#page
{
	z-index: 1;
	width: 640px;
	min-height: 479.5537517187395px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	-moz-box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 6px 8px rgba(127, 127, 127, 0.5);
	background: -webkit-gradient(linear, center top, center bottom, from(#E7E3E3),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#E7E3E3 ,#FFFFFF 100%);
	background: -moz-linear-gradient(top,#E7E3E3 ,#FFFFFF 100%);
	background: -ms-linear-gradient(top,#E7E3E3 ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#E7E3E3 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#E7E3E3 ,#FFFFFF 100%);
	-pie-background: linear-gradient(top,#E7E3E3 ,#FFFFFF 100%);
	border-style: none;
	border-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 35px 45px 34.44624828126052px;
}

#u65
{
	z-index: 2;
	width: 640px;
	min-height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

